Problem z javą


(cena6) #1

Otóż mam taki problem mianowicie jak wchodzę na niektóre strony , czaty to wyskakuje mi coś takiego:

1gx8.jpg

a później

2ja3.jpg

i mi wyłancza stronę. Czy ktoś wie co mam z tym zrobić żeby było dobrze :?:


(michalj82) #2

Po prostu masz w systemie zainstalowaną Javę dla Netscape Navigatora a żeby fdana strona działąła musisz sobie zainstalować wersję dla Internet Explorera.


(Spam) #3

Dokładnie, tj. usuwasz wersję Javy, którą masz w systemie i instalujesz odpowiednią z tej strony.


(cena6) #4

Ja już przeinstalowałem jave na najnowszą wersję Java Runtime Environment Version 5.0 Update 9 i też nic nie dało :? czy wie ktoś co mam z tym zrobic :?:

Teraz mam tak :?

df8d6ffe1532f681.jpg


(Spam) #5

:arrow: http://java.com/en/download/installed.jsp

Kliknij Verify Installation , skopiuj wynik i wklej na forum.


(cena6) #6

Jak klikłem Verify Installation to wyskoczyło mi to znowu okienko i

Test your Java Virtual Machine (JVM)



This article applies to:


    * Platform(s):

      Solaris SPARC, Solaris x86, Red Hat Linux, SUSE Linux, Windows 98, Windows ME, Windows 2000 (SP4+), Windows XP (SP1 SP2), Windows 2003, JDS

    * Browser(s):

      Internet Explorer 5.5, Internet Explorer 6.x, Netscape 4.7x, Netscape 6.2x, Netscape 7, Mozilla 1.4+, Firefox

    * JRE version(s):

      1.4.2_xx, 1.5.0, 1.3.0_xx, 1.3.1_xx, 1.4.0_xx, 1.4.1_x

(Spam) #7

No cóż, to zaczniemy od początku.

1) Odinstaluj Javę 5.0 Update 9 przez Panel sterowania.

2) Restart kompa.

3) Odinstaluj JVM Microsoftu według tej porady.

4) Restart kompa.

5) Instalujesz najnowszą Javę (5.0 Update 9.0) na nowo.

6) Ostatni restart.

7) Wchodzisz na stronę i podajesz nam wynik.


(cena6) #8

Chyba nie dobrze :frowning:

Test your Java Virtual Machine (JVM)



This article applies to:


    * Platform(s):

      Solaris SPARC, Solaris x86, Red Hat Linux, SUSE Linux, Windows 98, Windows ME, Windows 2000 (SP4+), Windows XP (SP1 SP2), Windows 2003, JDS

    * Browser(s):

      Internet Explorer 5.5, Internet Explorer 6.x, Netscape 4.7x, Netscape 6.2x, Netscape 7, Mozilla 1.4+, Firefox

    * JRE version(s):

      1.4.2_xx, 1.5.0, 1.3.0_xx, 1.3.1_xx, 1.4.0_xx, 1.4.1_xx

(michalj82) #9

Wejdź na tą stronę używając Internet Explorera. http://java.com/en/download/windows_ie.jsp Kliknij na Begin download


(Skiff) #10

Ja radzę wejść w Panel sterowania -> Java, potem zakładka Advanced, rozwinąć tag support i tam zaznaczyć Internet Explorer, a odznaczyć to drugie - być może tutaj tkwi problem.